### Method

# Msg OAuth2Authorizer build_authentication_uri

#### Declaration [src]

    char*
    msg_oauth2_authorizer_build_authentication_uri (
      MsgOAuth2Authorizer* self
    )

#### Description

No description available.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.